<?
include 'config.php';
include 'func.php';
head();
aut();
ban();
####################Запись онлайна##################
mysql_query("UPDATE `profile` SET `online` = 'games' WHERE `id` = '".$id_session."'");
####################################################

echo head . 'Онлайн игры' . div;
$mafia = mysql_result(mysql_query("SELECT count(*) FROM `profile` WHERE `time` > '".(time()-600)."' AND `online` = 'mafia'"), 0);
echo link2 . '<img src="mafia/mafia.gif" alt="" /><br/> <b>Мафия</b> [<a href="mafia/">Играть</a>] <b>В игре: '.$mafia.' чел.</b>' . div;

$bar = mysql_result(mysql_query("SELECT count(*) FROM `profile` WHERE `time` > '".(time()-600)."' AND `online` = 'bar'"), 0);
echo link2 . '<img src="strip_bar_images/strip.jpeg" alt="" /><br/> <b>Стрип-Бар</b> [<a href="strip_bar.php">Играть</a>] <b>В игре: '.$bar.' чел.</b>' . div;

$restoran = mysql_result(mysql_query("SELECT count(*) FROM `profile` WHERE `time` > '".(time()-600)."' AND `online` = 'restoran'"), 0);
echo link2 . '<img src="restaurant_images/restoran.jpg" alt="" /><br/> <b>Ресторан</b> [<a href="restoran.php">Играть</a>] <b>В игре: '.$restoran.' чел.</b>' . div;

$my_nightclub = mysql_result(mysql_query("SELECT count(*) FROM `profile` WHERE `time` > '".(time()-600)."' AND `online` = 'my_nightclub'"), 0);
echo link2 . '<img src="my_nightclub_images/nightclub.jpg" alt="" /><br/> <b>Мой ночной клуб</b> <a href="my_nightclub.php">Играть</a> <b>В игре: '.$my_nightclub.' чел.</b>' . div;

$my_city = mysql_result(mysql_query("SELECT count(*) FROM `profile` WHERE `time` > '".(time()-600)."' AND `online` = 'my_city'"), 0);
echo link2 . '<img src="my_city_images/city.jpg" alt="" /><br/> <b>Мой городок</b> <a href="my_city.php">Играть</a> <b>В игре: '.$my_city.' чел.</b>' . div;

$korsar = mysql_result(mysql_query("SELECT count(*) FROM `profile` WHERE `time` > '".(time()-600)."' AND `online` = 'korsar'"), 0);
echo link2 . '<img src="korsar_images/kors.jpg" alt="" /><br/> <b>Корсары</b> <a href="korsar.php">Играть</a> <b>В игре: '.$korsar.' чел.</b>' . div;

$klad = mysql_result(mysql_query("SELECT count(*) FROM `profile` WHERE `time` > '".(time()-600)."' AND `online` = 'klad'"), 0);
echo link2 . '<img src="TDofS_images/klad.jpeg" alt="" /><br/> <b>Клад глубин морей</b> <a href="TDofS.php">Играть</a> <b>В игре: '.$klad.' чел.</b>' . div;

$battle = mysql_result(mysql_query("SELECT count(*) FROM `profile` WHERE `time` > '".(time()-600)."' AND `online` = 'battle_royal'"), 0);
echo link2 . '<img src="battle_royal_images/battle.png" alt="" /><br/> <b>Битва королей</b> <a href="battle_royal.php">Играть</a> <b>В игре: '.$battle.' чел.</b>' . div;

echo link2 . '<img src="speed/speed.jpg" alt="" /><br/> <b>Speed Of Race</b> <a href="speed/">Играть</a>' . div;

navig();
foot();
?>